	TEX is a ZCPR3 shell which allows time-scheduling of up to 20
different command lines (this number is modifiable in source code), with
optional priority and repeat interval specification. v1.3 uses DSLIB routines
to work with both Z80DOS and ZSDOS timekeeping.

